Subject: Re: auto kill

From: Paul O Bartlett <[email-masked]>
Date: Fri, 20 Dec 1996 18:41:30 -0500

On Mon, 16 Dec 1996 [email-masked] wrote:

> 	Could you please email me on a way to access a news group and 
> then use some kind of an "auto kill" command so that whenever a posting is 
> submitted from a particular address, it is automatically "killed" without 
> me having to see it displayed when I used my account to access newsgroups.

    There is no way currently to do this with Pine.  In the opinion of
some people, the lack of killfile capability is a rather glaring and
major shortcoming of Pine as a newsreader.  Some day.... Some day....
On a Un*x-like system, I use a kludge involving trn.  It isn't perfect,
but it's better than nothing.  However, it has nothing to do with Pine
as such, so I won't go into in on this newsgroup.  If you are on a
Un*x-like system and are interested, email me and I will send you the
script, although you will have to learn about trn killfiles on your
own.

Paul                             <[email-masked]>
----------------------------------------------------------
Paul O. Bartlett, P.O. Box 857, Vienna, VA 22183-0857, USA
Finger, keyserver, or WWW for PGP 2.6.2 public key 
Home Page:  http://www.access.digex.net/~pobart